Index: apps/app_meetme.c
===================================================================
--- apps/app_meetme.c	(revision 98675)
+++ apps/app_meetme.c	(working copy)
@@ -249,8 +249,8 @@
 "      'I' -- announce user join/leave without review\n"
 "      'l' -- set listen only mode (Listen only, no talking)\n"
 "      'm' -- set initially muted\n"
-"      'M[(<class>]\n"
-"        ' -- enable music on hold when the conference has a single caller.\n"
+"      'M[(<class>)]'\n"
+"          -- enable music on hold when the conference has a single caller.\n"
 "             Optionally, specify a musiconhold class to use.  If one is not\n"
 "             provided, it will use the channel's currently set music class,\n"
 "             or \"default\".\n"
Index: doc/tex/qos.tex
===================================================================
--- doc/tex/qos.tex	(revision 98675)
+++ doc/tex/qos.tex	(working copy)
@@ -53,8 +53,8 @@
 
 The tos* parameters also take numeric values.
 
-NOTE, that on Linux system you can not use ef value if your asterisk running
-from user other then root.
+Note, that on Linux system you can use ef value in case your asterisk running
+from user other then root only when you have compiled asterisk with libcap.
 
 The lowdelay, throughput, reliability, mincost, and none values are removed
 in current releases.
Index: doc/tex/realtime.tex
===================================================================
--- doc/tex/realtime.tex	(revision 98675)
+++ doc/tex/realtime.tex	(working copy)
@@ -50,6 +50,9 @@
 With caching, the device stays in memory for a specified time. More
 information about this is to be found in the sip.conf sample file.
 
+If you specify a separate family called "sipregs" SIP registration
+data will be stored in that table and not in the "sippeers" table.
+
 \subsubsection{Realtime H.323 friends}
 
 Like SIP realtime friends, H.323 friends also can be configured using
